Subject: acka-games-digest V2 #174
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, October 19 1997       Volume 02 : Number 174

----------------------------------------------------------------------

Date: Sun, 19 Oct 1997 22:13:10 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL play

ThinMan played:

> Play: teleport

This is accepted and burned.

Alfvaen wrote:

> I am attempting to interrupt this play with "discovery".

This is denied.  I've thought about it for awhile, and
just don't get 'discovery' out of the passage interrupted.
I don't find, for example, that the princess was discovered,
or his new location was discovered, and see no other 
grounds for discovery.  Sorry :(

Discovery is burned and Alfvaen receives 2 cards.

Malenkai

------------------------------

End of acka-games-digest V2 #174
********************************